Security vulnerability in older Mantra versions

It has come to our attention that there’s a security vulnerability in older Mantra version.

The affected versions are 1.7.7 to 1.8.9.1. No other versions are affected.
If you are running any of these versions, please update as soon as possible.

If you are unable to update due to various modifications/customizations you have performed on the theme, delete the mantra/admin/upload-file.php file to remove the vulnerability.

Mantra 1.9.9.1 and 1.9.9.2

These two version have been out for quite some time, but it seems mr. Kay is too busy with gaming lately, so this time I’ll take over the job of publishing the changelogs. So here they are…

“Short” bug in Mantra 1.9.8

Some of you may have noticed a… “short” bug after installing Mantra’s latest update.

More precisely, the content area appears too short, throwing part of the last post or the pagination somewhere under the footer.
For the more tech-savy of you, the fix is to edit the mantra/js/frontend.js file…

Mantra now has a dedicated translations page

Yay! Mantra just got its dedicated translations page.

From now on everyone can download from available (and not yet included) translations or submit their own language translation.

At the moment the list of supported languages is kind of short, but thanks to you it is continuously growing 🙂

Zombie Apocalypse requiem II

Yap, it’s finally here – our Zombie Apocalypse’s second year anniversary. We love watching it grow up and bleed all over.

Many things have happened this past year: a lot of eaten corpses, roaming bodies and mindless cadavers.

Now that all important moment in time has come when summer has passed and autumn – the season of dying – is crawling towards our doors.

Default-Black and Bloody-Black updated for OpenCart 1.5.2 and 1.5.3

We’ve finally got around to updating another set of dark OpenCart themes, Default-Black and Bloody-Black, so they now work on OpenCart 1.5.2(.x) and 1.5.3(.x).

We’ve recreated them from scratch using a new structure that should allow us to more easily keep them updated in the future. Due to this new structure, they now depend on the “default” theme and require it to be left installed.